body{ background:url(../images/bg.gif) repeat-x #fff; margin:0; padding:0; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#333;} 
*{ margin:0; padding:0; } 
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none; color:#333;}
a:hover{ text-decoration: underline; color:#788f02;}
h1{ font-size:18px; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}


.top{ margin:0 auto; padding:0; width:1000px; height:73px; margin-top:13px;}
.logo{ margin:0; padding:0; float:left; max-width:320px; max-height:68px; padding-top:5px; overflow:hidden; margin-right:60px;}

/* 搜索栏 */
.search{ float:left;width:400px; height:50px; margin:0; padding:0; margin-top:23px;}
.search input { text-align:left; line-height: 55px; margin: 0; padding:0; height: 50px; color: #b9b9b9; font-size:12px; border: medium none; text-indent:4em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat; width:353px; height:50px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:42px;height: 50px; background: url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}

.toprig{ float:right;}
.nav a{ background:url(../images/nav.gif) no-repeat 0px; padding-right:5px; padding-left:15px; color:#67923b;}
.hottel{ background:url(../images/tel.jpg) no-repeat; width:210px; height:28px; margin-top:29px;}

/* menu */
.menu{ margin:0 auto; padding:0; width:1000px; height:55px; line-height:70px;overflow:hidden; background: url(../images/menu.jpg) no-repeat;}
.menu ul { width:1000px; height:55px; font-family:"微软雅黑"; font-size:14px; overflow:hidden; float:right;}
.menu ul li{ width:125px; height:55px; float:left; text-align:center; padding:0px; display:block;}
.menu ul li.current{ width:225px; height:55px; line-height:70px; text-align:left; padding-left:20px;}
.menu ul li a{ width:125px; height:55px; line-height:70px; text-decoration:none; color:#fff; text-align:center;}
.menu ul li a:hover{ text-decoration:none; color:#fff;}


/*banner*/
.banner{ margin:0 auto; padding:0; width:auto; height:328px; margin-top:2px;}
#full-screen-slider {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 328px; PADDING-TOP: 0px}
#slides {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 328px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI {
	POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI A {
	TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%}
#pagination {
	Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 300px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 50%}
#pagination LI {
	LIST-STYLE-TYPE: none; WIDTH:50px; DISPLAY: block; background:#666; filter: alpha(opacity=60); opacity: 0.6; FLOAT: left; HEIGHT: 7px; MARGIN-LEFT: 12px; LIST-STYLE-IMAGE: none; border-radius: 5px}
#pagination LI A {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px}
#pagination LI.current {  filter: alpha(opacity=80); opacity: 0.9; BACKGROUND:#93ac12}


/*imain*/
.imain{margin:0 auto; padding:0; width:1000px; height:auto; margin-top:5px;}

/*iabout*/
.iaboutbox{width:283px; height:217px; float:left; margin-right:15px; margin-bottom:10px; background:url(../images/iabout.jpg) no-repeat;}
.iaboutitle b{ float:right; background:url(../images/more.jpg) no-repeat; width:43px; height:13px; margin-top:15px;}
.iabout{width:268px; height:180px; line-height:26px; margin-top:35px; overflow:hidden; padding-left:15px;}
.iabout a{ color:#788f02;}
.iabout img{ padding-bottom:4px;}


/**首页热销产品**/

#hotpic { margin: 0; width:420px; height:217px; overflow: hidden; padding:0px; background: url(../images/hotpic.jpg) no-repeat; float:left;}
#NewsPic { position: relative; width: 369px; height: 182px; overflow: hidden;  margin:0 auto; display: block; margin-top:17px; margin-left:43px;}
    #NewsPic a { overflow: visible; border: 0; text-decoration: none; }
    #NewsPic .Picture { position: absolute; }
    #NewsPic .Nav {
	position: absolute;
	height: 13px;
	line-height: 14px;
	bottom: 2px;
	right: 7px;
}
#NewsPic .Nav span { font-size: 12px; font-weight: 400; color: #FFF; float: right; display: block; width: 24px; text-align: center; background: #000; border-left: solid 1px #FFF; cursor: pointer;}
#NewsPic .Nav span.Normal { color: #FFF; background: #000; filter: Alpha(opacity=50); opacity: .5; }
#NewsPic .Nav span.Cur { background: #ce0609; color: #FFF; }
#NewsPicTxt { position: relative; width: 290px; height: 22px; border: 1px; margin: 0; padding-top: 4px; text-align: center; font-family: Sans-Serif; font-weight: 700; color: #000; font-size: 14px; margin-left: auto; margin-right: auto; margin-top: 3px; }
#NewsPicTxt a:link, #NewsPicTxt a:visited { font-family: "Microsoft Yahei"; font-size: 16px; font-weight: 700; color: #000; text-decoration: none; }
#NewsPicTxt a:hover { color: red; }

/*inew*/
.inewbox{width:259px;height:217px;  float:right; background:url(../images/inew.jpg) no-repeat;}
.inewtitle b{ float:right; background:url(../images/more.jpg) no-repeat; width:43px; height:13px; margin-top:15px; margin-right:8px;}
.inewcon{ width:259px; margin-top:30px;}
.inew{ margin:0; padding:0; overflow:hidden; height:auto; padding:0px 8px;}
.inew ul{ margin:0; padding:0; text-align:left; margin-top:5px;}
.inew ul li{line-height:32px; height:32px; list-style:none; overflow:hidden; background:url(../images/li.gif) no-repeat 2px; border-bottom:1px dashed #ccc;}
.inew ul li a{ float:left; margin-left:12px; text-align:left; }
.inew ul span{ float:right; height:32px; line-height:32px;}

/* ie7下兼容 */
*+html .inew ul li{line-height:30px; height:30px;  list-style:none; overflow:hidden; background:url(../images/li.gif) no-repeat 2px;}
*+html .inew ul li a{ float:left; text-align:left; margin-left:10px;}
*+html .inew ul span{ float:right; height:30px; line-height:30px;}

/* ie6下兼容 */
*html .inew ul li{line-height:30px; height:30px;  list-style:none; overflow:hidden; background:url(../images/li.gif) no-repeat 2px;}
*html .inew ul li a{ float:left; text-align:left; margin-left:10px;}
*html .inew ul span{ float:right; height:30px; line-height:30px;}


/*ipro*/
.iproduct{ margin:0; padding:0; width:1000px; height:151px; background:url(../images/ipro.jpg) no-repeat; margin-top:8px;}
.ipro{ margin:0 auto; padding:0; background:url(../images/iprobg.jpg) no-repeat; width:1000px; height:151px;}

.red_text {	color: #f00}
.rollBox {	margin:0px auto;  width:996px; height:auto;overflow: hidden; padding-top:1px;}
.rollBox .Cont { margin:0px 0px 0px 0px; width:935px; float: left; overflow: hidden; padding: 0px; padding-top:11px;}
.rollBox .ScrCont {	width: 1342177.27px}
.rollBox .Cont .pic {	text-align: center; width: 140px; background:url(../images/cpbg.jpg) no-repeat; padding-right:17px; float: left; padding-top:5px;}
* + HTML .rollBox .Cont .pic {	text-align: center; width: 140px; background:url(../images/cpbg.jpg) no-repeat; padding-right:17px; float: left}
.rollBox .Cont .pic img {margin: 0px auto; width: 126px; display: block; height: 95px;}
.rollBox .Cont .pic .text{ width:140px; height:27px; line-height:27px; overflow:hidden;}
.rollBox .Cont .pic a {line-height: 27px; color: #454545;}
.rollBox .Cont A:hover {color: #788f02; text-decoration: underline}
.rollBox #List1 {float: left}
.rollBox #List2 {float: left}


/*友情链接*/
.friendlink { width:1000px; height:auto; margin:0 auto; padding:0;}
.link_tgb { width:100%;  margin:0px auto; padding:0; height:21px;border-bottom:1px solid #788f02; padding-top:16px; }
.link_tgb a{ padding-right:15px; float: right; color:#333}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#788f02; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#999;padding:4px 15px;}
.link_tgb .t1 {font-weight:bold;}
.links {width:98%; margin:0px auto; padding:10px; color:#999; margin-bottom:5px; }
.links a {padding:0 5px; line-height:21px; color:#333;}
.links .hidden { display:none;}


/*foot*/
.footbg{ margin:0; padding:0; width:100%; background:#677224;}
.foot{width:1000px;  margin:0px auto; text-align:center;padding-bottom:3px;color:#e0e7d3;}

.foot p { line-height:30px; text-align:center; margin:0; padding-top:3px;}
.foot a{ color:#e0e7d3;}

.fcontact{height:20px; line-height:20px; margin:0px auto; padding:0px;}
.copyright{height:20px; line-height:20px; margin:0px auto; padding:0px;}
.copykeys{height:20px; line-height:20px; margin:0px auto; padding:0px;}

/*main*/
.main{ margin:0 auto; padding:0; width:1000px; height:auto; padding-top:10px;}
.left{ margin:0; padding:0; width:264px; float:left; margin-bottom:20px;}
.right{ margin:0; padding:0; width:732px; float:right; margin-bottom:20px; background:url(../images/bottom.jpg) no-repeat bottom;}

.prolistbox{ width:264px; height:auto; margin-bottom:15px; background:url(../images/prolist.jpg) no-repeat;}
.prolist{ margin:0; padding:0; line-height:27px; padding-top:35px; height:auto;}

.prolist dl{ margin:0; padding:0; list-style:none;}
.prolist dl dt{ width:236px; height:27px; line-height:27px; background: url(../images/list.gif) no-repeat 14px 12px; text-align:left; padding-left:30px;}
.prolist dl dt a:hover{ width:266px; height:27px; line-height:27px; text-align:left; color:#788f02; text-decoration:none;}
.prolist dl dd{margin:0; padding:0;  height:27px; line-height:27px;  background: url(../images/list.gif) no-repeat 36px 12px; text-align:left; padding-left:54px;}

.contactbox{ width:264px; height:auto; background:url(../images/contact.jpg) no-repeat;}
.contact{ width:246px; height:auto;  padding-top:35px; line-height:25px; padding-left:18px;}


.title{ background:url(../images/title.jpg) no-repeat; width:717px; height:28px; line-height:28px; padding-left:15px; }
.title h2{ float:left; font-size:16px; font-family:"微软雅黑";}
.title i{ color:#afc272;}
.location{ float:right; color:#333; padding-right:20px;}
.location a{color:#333}
.location a:hover{color:#788f02; text-decoration:underline;}


.content{ margin:0; padding:0; width:698px; height:auto; height:1%; overflow:hidden; color:#333; line-height:27px; border-left:2px solid #afc272; border-right:2px solid #afc272; padding:0 15px; margin-bottom:9px;}



/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:670px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #e4e4e4;  height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#93ac12; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:underline; color:#fff;}
.page span{ display:inline; background: #e4e4e4; color: #fff; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.next {text-align:right; margin:0px auto; padding:15px 0px; width:660px; height:32px; line-height:32px; color:#788f02;}
.next a{ height:32px; line-height:32px; text-decoration:none;}
.next a:hover{  text-decoration:underline;}

.ih6{ text-align:right;}

/*sitemap*/
.sitemap{ height:25px; line-height:25px;border-bottom:1px solid #788f02; width:690px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; line-height:25px;background:#788f02; font-size:12px; font-weight:bold; color:#fff; text-align:center; float:left; margin:0; padding:0;}
.link { width:690px;  height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}


/*product*/
.desc{ width:650px; height:auto; margin:0px auto;padding:0;margin-bottom:15px; margin-top:10px;  padding:5px 10px; line-height:25px; border:1px dashed #788f02; background:#e8e8e8;}

.probox{ margin:0; padding:0; margin:0 auto; padding-left:0px; width:690px;}
.probox dl{ float:left;margin:0; width:150px; height:auto;text-align:center; margin:5px 10px 0px 10px;*margin:5px 10px 0px 8px;  margin-bottom:0;}
.probox dt{ margin:0; padding:0;width:150px; height:auto; overflow:hidden; }
.probox dt img{ border:3px solid #ddd; margin:0 auto; width:144px; height:109px;overflow:hidden; }
.probox dt img:hover{ border:3px solid #93ac12; margin:0 auto; width:144px; height:109px;overflow:hidden; }
.probox dd{ margin:0; padding:0; text-align:center; }

.description{ margin:0 15px;}


/*网站子页面留言*/
.content table{ margin:10px auto; }
.content input{ background:#fff;border:1px groove #fafafa;}
.content textarea{ margin-top:6px;}
.right .submit{ background:#788f02; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#ddd; margin:0; padding:2px; color:#333; border:none}
.content p{ line-height:24px;}

























